body{ FONT-FAMILY: 'Microsoft Yahei',Arial,Verdana,Helvetica,sans-serif;color:#333; max-width: 750px;min-height: 100%;min-width: 320px;margin: 0 auto; font-size:.24rem;background:#f2f2f2;padding:0;}
html,legend,input,select{ margin:0px; padding:0px;}
html,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:none;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;}
ul, ul li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
h1{font-size:.36rem}
h2{font-size:.32rem;}
h3{font-size:.28rem;}
q:before,q:after{content:'';}
abbr,acronym{border:none;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,button,textarea,select{font-size:inherit;font-weight:inherit; outline: none;}
input,button,textarea,select{*font-size:100%;outline: none}
select,input,button,textarea{font:100% Microsoft Yahei,Helvetica,Arial,sans-serif;outline: none;}
table{font-size:inherit;}
pre,code,kbd,samp,tt{font-family:'Courier New',Courier,monospace;}
small{font-size:100%;}
a{text-decoration:none; cursor:pointer;color: #333;}
a:hover{ text-decoration:none;}
.stopper{ height:10px; float:left; width:100%;}
.disNone{ display: none;}
.disBlock{ display: block;}

/* 头部  */
header{height:1rem;width: 100%; max-width: 7.5rem}
header .head_red{background:#00c6c9;height:1rem;position: fixed;width:7.5rem; z-index: 444 }
header .head_red a{margin:.3rem;height:.4rem;width:.4rem;display: block;top:0;position: absolute; }
header .head_red .title{font-size:.36rem; color: #fff;line-height:1rem;width:5.5rem;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin: 0 auto;}
header .head_red a.home , header .head_red a.back , header .head_red a.login , header .head_gray a.back , header .head_gray a.ic_collect{background: url(/default/images/mobile/layout/common.png) -.87rem -1.89rem;background-size: 3.2rem 3.73rem;right:0;}
header .head_red a.back{display: block;width:1rem;height:1rem;background: url(/default/images/mobile/layout/41.png) .2rem center no-repeat; background-size: .5rem; left: 0; top: 0; margin: 0}
header .head_red a.login{background-position: -.66rem -.51rem;background-size: 3.2rem 3.73rem;right:0; !important; }
header .head_gray a.back{background-position: -.1rem -.53rem;background-size: 3.2rem 3.73rem;left:0;}
header .head_gray a.ic_collect{background-position: -2.18rem -.98rem;background-size: 3.2rem 3.73rem;right:0;}
/*头部动画css*/
@-webkit-keyframes login {
    0% {
        top:-10rem;
    }
    100% {
        top:1rem;
        /*-webkit-transform:perspective(400px) rotateX(0deg);*/
        /*opacity:1*/
    }
}

/*个人中心弹出层*/
.bg_opacity{position:fixed;height:100%;width:100%;max-width:7.5rem;background-color:#000;z-index:98;display:none;opacity: .7;}
.box_bg{float: left;width:7.5rem;z-index: 99;position: fixed; top:-10rem; display: none; }
.box_bg .nav_box{background: #fff;padding: .1rem 0 .4rem 0; float: left; width: 100%;}
.box_bg .nav_box li{width: 33.33%;text-align: center;font-size: .28rem;float: left;}
.box_bg .nav_box li a{ display: inline-block; width: 100%; padding-top: .3rem}
.box_bg .nav_box li a i{width: 100%;height: .8rem; display:block;background: url(/default/images/mobile/index/icon_change.png) no-repeat;background-size: .8rem  11.8rem}
.box_bg .nav_box li a i.icon01{background-position: center 0; }
.box_bg .nav_box li a i.icon02{background-position: center -1rem;}
.box_bg .nav_box li a i.icon03{background-position: center -2rem;}
.box_bg .nav_box li a i.icon04{background-position: center -3rem;}
.box_bg .nav_box li a i.icon05{background-position: center -4rem;}
.box_bg .nav_box li a i.icon06{background-position: center -5rem;}
.box_bg .nav_box li a i.icon07{background-position: center -6rem;}
.box_bg .nav_box li a i.icon08{background-position: center -7rem;}
.box_bg .nav_box li a i.icon09{background-position: center -8rem;}
.box_bg .nav_box li a i.icon10{background-position: center -9rem;}
.box_bg .nav_box li a i.icon11{background-position: center -10rem;}
.box_bg .nav_box li a i.icon12{background-position: center -11rem;}

.box_bg .logout{clear:both;width: 100%;background: #fff; padding: .1rem 0 .5rem 0;}
.box_bg .logout .out_btn{width: 2.8rem;height: .8rem; margin: 0 auto;  cursor:pointer;text-align: center;color: #fff;border-radius: .08rem;
    background: #00c6c9;font-size: .32rem;display: block;line-height: .8rem}
.box_bg .logout .out_btn a{ color: #fff; display: block}
.box_bg .close { text-align: center; width: 100%;height: 1.3rem;clear:both;}
.box_bg .close .navclose{height: 1.3rem;width: .75rem;background-image: url(/default/images/mobile/layout/203.png) ;background-repeat: no-repeat;background-position: center center;background-size: .75rem;display: inline-block;}

/*footer*/
footer{float: left;width: 100%;background: #fff;margin-top: .3rem;}
footer ul{padding: .24rem 0rem;border-bottom:1px solid #ccc;float: left;width:100%;}
footer ul li.active a{color: #00c6c9;}
footer ul li a{float: left;width:25%;color: #666;text-align:center; }
footer ul li a i{width: .56rem;height: .56rem;margin: 0 auto;display:block;vertical-align:bottom;margin-bottom: .05rem;background: url(/default/images/mobile/index/footer.png)  no-repeat;background-size: .56rem 2.3rem}
footer ul li a i.ic_foot01{background-position:0rem .01rem}
footer ul li a i.ic_foot02{background-position:0rem -.57rem;}
footer ul li a i.ic_foot03{background-position:0rem -1.75rem;}
footer ul li a i.ic_foot04{background-position:0rem -1.17rem;}
footer  p{text-align: center;color: #999;line-height: .9rem;}

/*列表内容为空时*/
.list_empty{background: #fff; width:100%; text-align: center;float: left; margin-top: .3rem; padding:.5rem 0 }
.list_empty .norecord{ background:url(/default/images/mobile/layout/207.png) center center no-repeat;float: left; width:100%; padding:1rem 0;background-size: 25%; }
.list_empty .sorry{ width: 100%; text-align: center; float: left; line-height: .5rem; height: .5rem; font-size: .28rem; color: #444}

/*分页*/
.page{float: left;width:6.9rem;margin:.3rem;position: relative;}
.page a{height:.76rem;width:1.8rem;text-align: center;display:inline-block;line-height: .76rem;background: #00c6c9;color: #fff; border-radius: .05rem;font-size: .3rem;position: absolute;}
.page .previou{top:0;left: 0}
.page .next{top:0;right: 0}
.page .btn_gary{background: #ccc;color: #333;}
.page span{display:block;width:1.78rem;height: .74rem;text-align: center;line-height: .74rem;border-radius:.05rem;border:1px solid #ccc;background: #fff;margin:0 auto;font-size: .3rem;}
.page span em{color: #00c6c9}
